Die Weiterentwicklung von PHP 5.3 wurde am 14. August 2014 eingestellt. Es werden keine Sicherheitsupdates für diese Version mehr bereitgestellt.

Falls Sie noch PHP 5.3 nutzen empfehlen wir die eingesetzten Apps auf Kompatibilität zu prüfen und wenn möglich auf PHP 5.4 umzuschalten. Eine Anleitung zur Migration von PHP 5.3 auf 5.4 finden Sie hier: http://php.net/migration54
Ihr Webmaster unterstützt Sie sicher gerne.

Bitte beachten Sie, dass PHP 5.3 nach einer Übergangszeit aus Sicherheitsgründen abgeschaltet wird. Weitere Informationen dazu finden Sie unter folgendem Link: Lifecycle Support 



Friday, August 15, 2014







« Zurück